PETSc version 3.15.5
Fix/Edit manual page

# DMMoabGetLocalToGlobalTag

Get the tag used for local to global numbering

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetLocalToGlobalTag(DM dm, moab::Tag *ltog_tag)

Collective

### Input Parameter

| dm | - The DMMoab object being set

### Output Parameter

| ltogtag | - The MOAB tag used for local to global ids

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages